.ari
{
	color: #B00539;
	text-shadow: -1px 1px #000000, -1px -1px #000000, 1px -1px #000000, 1px 1px #000000;
}
.atl
{
	color: #AB0930;
	text-shadow: -1px 1px #000000, -1px -1px #000000, 1px -1px #000000, 1px 1px #000000;
}
.bal 
{
	color: #2D3075;
	text-shadow: -1px 1px #CDA418, -1px -1px #CDA418, 1px -1px #CDA418, 1px 1px #CDA418;
}
.buf
{
	color: #143D75;
	text-shadow: -1px 1px #D92026, -1px -1px #D92026, 1px -1px #D92026, 1px 1px #D92026;
}
.car
{
	color: #0084C4;
	text-shadow: -1px 1px #000000, -1px -1px #000000, 1px -1px #000000, 1px 1px #000000;
}
.chi
{
	color: #EC7030;
	text-shadow: -1px 1px #1C1C40, -1px -1px #1C1C40, 1px -1px #1C1C40, 1px 1px #1C1C40;
}
.cin
{
	color: #F36A24;
	text-shadow: -1px 1px #000000, -1px -1px #000000, 1px -1px #000000, 1px 1px #000000;
}
.cle
{
	color: #3E220D;
	text-shadow: -1px 1px #F36A24, -1px -1px #F36A24, 1px -1px #F36A24, 1px 1px #F36A24;
}
.dal
{
	color: #768293;
	text-shadow: -1px 1px #0D2A52, -1px -1px #0D2A52, 1px -1px #0D2A52, 1px 1px #0D2A52;
}
.den
{
	color: #002758;
	text-shadow: -1px 1px #F36A24, -1px -1px #F36A24, 1px -1px #F36A24, 1px 1px #F36A24;
}
.det
{
	color: #0062A9;
	text-shadow: -1px 1px #BEBEBE, -1px -1px #BEBEBE, 1px -1px #BEBEBE, 1px 1px #BEBEBE;
}
.gbp
{
	color: #244729;
	text-shadow: -1px 1px #FEC30D, -1px -1px #FEC30D, 1px -1px #FEC30D, 1px 1px #FEC30D;
}
.hou
{
	color: #00133E;
	text-shadow: -1px 1px #CA233D, -1px -1px #CA233D, 1px -1px #CA233D, 1px 1px #CA233D;
}
.ind
{
	color: #FEFEFE;
	text-shadow: -1px 1px #143D75, -1px -1px #143D75, 1px -1px #143D75, 1px 1px #143D75;
}
.jax
{
	color: #D2A940;
	text-shadow: -1px 1px #018398, -1px -1px #018398, 1px -1px #018398, 1px 1px #018398;
}
.kan
{
	color: #CA2430;
	text-shadow: -1px 1px #FAB312, -1px -1px #FAB312, 1px -1px #FAB312, 1px 1px #FAB312;
}
.lac
{
	color: #002758;
	text-shadow: -1px 1px #FEC20C, -1px -1px #FEC20C, 1px -1px #FEC20C, 1px 1px #FEC20C;
}
.lar
{
	color: #BB9648;
	text-shadow: -1px 1px #002758, -1px -1px #002758, 1px -1px #002758, 1px 1px #002758;
}
.lv
{
	color: #000000;
	text-shadow: -1px 1px #BEBEBE, -1px -1px #BEBEBE, 1px -1px #BEBEBE, 1px 1px #BEBEBE;
}
.mia
{
	color: #00869F;
	text-shadow: -1px 1px #E45D1D, -1px -1px #E45D1D, 1px -1px #E45D1D, 1px 1px #E45D1D;
}
.min
{
	color: #1A065B;
	text-shadow: -1px 1px #FFC20F, -1px -1px #FFC20F, 1px -1px #FFC20F, 1px 1px #FFC20F;
}
.nep
{
	color: #A1A9B5;
	text-shadow: -1px 1px #D92026, -1px -1px #D92026, 1px -1px #D92026, 1px 1px #D92026;
}
.nos
{
	color: #C1A746;
	text-shadow: -1px 1px #000000, -1px -1px #000000, 1px -1px #000000, 1px 1px #000000;
}
.nyg
{
	color: #003B7D;
	text-shadow: -1px 1px #C9233D, -1px -1px #C9233D, 1px -1px #C9233D, 1px 1px #C9233D;
}
.nyj
{
	color: #055032;
	text-shadow: -1px 1px #FEFEFE, -1px -1px #FEFEFE, 1px -1px #FEFEFE, 1px 1px #FEFEFE;
}
.phi
{
	color: #004A53;
	text-shadow: -1px 1px #000000, -1px -1px #000000, 1px -1px #000000, 1px 1px #000000;
}
.pit
{
	color: #FEC10E;
	text-shadow: -1px 1px #000000, -1px -1px #000000, 1px -1px #000000, 1px 1px #000000;
}
.sf4
{
	color: #BF9A4C;
	text-shadow: -1px 1px #AA243D, -1px -1px #AA243D, 1px -1px #AA243D, 1px 1px #AA243D;
}
.sea
{
	color: #2C587D;
	text-shadow: -1px 1px #50B847, -1px -1px #50B847, 1px -1px #50B847, 1px 1px #50B847;
}
.tam
{
	color: #706051;
	text-shadow: -1px 1px #BD152C, -1px -1px #BD152C, 1px -1px #BD152C, 1px 1px #BD152C;
}
.ten
{
	color: #31A2DA;
	text-shadow: -1px 1px #002C63, -1px -1px #002C63, 1px -1px #002C63, 1px 1px #002C63;
}
.wsh
{
	color: #7C1415;
	text-shadow: -1px 1px #FFC20F, -1px -1px #FFC20F, 1px -1px #FFC20F, 1px 1px #FFC20F;
}